##########################################################################
# $Id: qmail-pop3ds-current.conf 149 2013-06-18 22:18:12Z mtremaine $
##########################################################################
# $Log: qmail-pop3ds-current.conf,v $
# Revision 1.1  2005/09/07 00:37:59  bjorn
# New qmail multilog files written by Bob Hutchinson
#
##########################################################################

# What actual file?  Defaults to LogPath if not absolute path....
LogFile = qmail/pop3ds/@*.s
LogFile = qmail/pop3ds/current

# Keep only the lines in the proper date range...
*applytaidate
